.highlight-grid {
  --grid-gap: 2rem;
  background-color: var(--background-color);
  padding: 3.5rem var(--layout-gutter);
}
@media (min-width: 580px) {
  .highlight-grid {
    --grid-gap: 60px;
  }
}

.highlight-grid__title {
  color: var(--heading-color);
  font-size: 3.25rem;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 3.5rem;
}
.highlight-grid--centered .highlight-grid__title {
  text-align: center;
}

.highlight-grid__columns .cta-card__title {
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 1.2;
}
.highlight-grid__columns .cta-card__title:not(:last-child) {
  margin-bottom: 0.5rem;
}
.highlight-grid__columns .cta-card__details,
.highlight-grid__columns .cta-card__details p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.75;
}
.highlight-grid__columns .cta-card__details:not(:last-child) {
  margin-bottom: 1rem;
}